» Ubuntu » Пакети

Error

two or more packages specified (linux-image-3.0.0-26-virtual oneiric)